# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-19 07:54
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0040_siteconfiguration_networks_youtube'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='delivery_info',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='модальное окно доставки'),
        ),
    ]
